.add-data-form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
  }
  
  .add-data-form h2 {
    font-size: 18px;
    margin-bottom: 15px;
    text-align: center;
    text-transform:uppercase;
  }
  
  .add-data-form form {
    display: flex;
    flex-direction: column;
  }
  
  .add-data-form form .MuiTextField-root {
    margin-bottom: 15px;
    margin-top:15px;
  }
  
  .add-data-form form .MuiButton-root {
    align-self: flex-start;
    margin-top:7px;
  }
  .add-data-form form .MuiSelect-root {
    margin-bottom: 16px;
  }
  .select-margin {
    margin-bottom: 16px; /* Adjust the value as needed */
  }
  